//
//  OfferFormTitleCell.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 31.05.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class OfferFormTitleCell : UITableViewCell {
  @IBOutlet weak var firstLabel: UILabel!
  @IBOutlet weak var secondLabel: UILabel!
  @IBOutlet weak var thirdLabel: UILabel!
  @IBOutlet weak var fourthLabel: UILabel!
  
  override func awakeFromNib() {
    super.awakeFromNib()
    localizeSubviews()
    contentView.backgroundColor = Color.DashboardBlueColor
  }
  
  private func localizeSubviews() {
    firstLabel.localizeWithParent(self, localizedId: "want_to_turn_on")
    secondLabel.localizeWithParent(self, localizedId: "check_tech_might")
  }
  
}

extension OfferFormTitleCell: LocalizedParent {
  var localizedId: String {
    return "offer_form"
  }
}
